Ubuntu

“ubuntu-sso-client” 1.2.1-0ubuntu2.1 source package in Ubuntu

Changelog

ubuntu-sso-client (1.2.1-0ubuntu2.1) natty-security; urgency=low

  * SECURITY UPDATE: MITM via incorrect ssl cert validation (LP: #882055)
    - debian/patches/CVE-2011-4408.patch: use pycurl instead of urllib2 in
      ubuntu_sso/account.py,
      ubuntu_sso/credentials.py,
      ubuntu_sso/tests/test_credentials.py,
      ubuntu_sso/utils/curllib.py,
      ubuntu_sso/utils/tests/test_curllib.py.
    - debian/control: add python-pycurl dependency.
    - CVE-2011-4408
 -- Marc Deslauriers <email address hidden>   Tue, 31 Jan 2012 14:01:31 -0500

Upload details

Uploaded by:
Marc Deslauriers on 2012-05-29
Uploaded to:
Natty
Original maintainer:
Ubuntu Developers
Component:
main
Architectures:
all
Section:
python
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Natty: [FULLYBUILT] i386

Downloads

File Size MD5 Checksum
ubuntu-sso-client_1.2.1.orig.tar.gz 94.9 KiB 1a6b3d5ea3e5501fc298e53a2da1f461
ubuntu-sso-client_1.2.1-0ubuntu2.1.debian.tar.gz 12.2 KiB 8b194ecc34b6bd72f85e5d6e95458ad7
ubuntu-sso-client_1.2.1-0ubuntu2.1.dsc 1.9 KiB 46eaa6ba83ba4ffae4a6856ead72d75e

Binary packages built by this source

ubuntu-sso-client: No summary available for ubuntu-sso-client in ubuntu natty.

No description available for ubuntu-sso-client in ubuntu natty.